### Method

# ECal ComponentOrganizer free

since: 3.34

#### Declaration [src]

    void
    e_cal_component_organizer_free (
      ECalComponentOrganizer* organizer
    )

#### Description [src]

Free `organizer`, previously created by e_cal_component_organizer_new(), e_cal_component_organizer_new_full(), `e_cal_component_organizer_new_from_property()` or e_cal_component_organizer_copy(). The function does nothing, if `organizer` is `NULL`.

Available since: 3.34

This method is not directly available to language bindings.

#### Parameters

`organizer`

  Type: `ECalComponentOrganizer`

  An `ECalComponentOrganizer` to free.

  The argument can be `NULL`.